/* custom edits */

.image-gallery .description {
					display: none !important;
}

.britax-accordion.whitebox > dd > header .btn-toggle {
			top: 14px !important;
		}

#tab-product-highlights .product-highlight {
    margin-bottom: 0.2em;
}


#tab-product-highlights .product-highlight .content {
	padding-left: 0;
}

#tab-product-highlights .product-highlight .content .title {
	font-size: 15px;
	font-weight: 700;
	margin-bottom: -13px;
	color: #000;
}
form.full .control input {
    width: 100%;
}

#tab-product-highlights > .grid > .content {
	margin-top: 0;
}
div.fancy-select {
    width: 240px;
	}

.review-section{ width: 95% !important;}
.review-sectionmobile{ width: 95% !important;}

.review-section iframe {
    width: 95% !important;
    height: 137px !important;
}

.review-sectionmobile iframe {
	display: none;
	    margin-top: 10px;		
    width: 95% !important;
    height: 137px !important;
}

.product-highlight .content {
			margin-top: 2px;
		}			

#main-header .btn-logo2 img {
    height: auto;
    width: 100%;
}

#main-header .btn-logo2 {
    float: right;
    padding-top: 22px;
	padding-right: 10px;
}

section.section-product-detailtabs .grid>.content{    float: left;}
section.section-product-detailtabs .grid aside{
    float: right;
}

form.form-horizontal .form-group>.control{
       display: inline-table !important;
}

/*
@media all (min-width: 1280px) {
.control-label.left {
    width: 22% !important;
}
.control {
    width: 75% !important;
}
}*/

@media all and (min-width: 0px) and (max-width: 350px) {
.fa.fa-100 {
    padding-bottom: 9px;
    padding-top: 16px;
}
		}


.product-highlight {
	text-align:left !important;
}


@media all (max-width: 650px) {		
	#main-header .btn-logo2 {
    float: right;
    height: auto;
    margin-left: 11px;
    padding-top: 12px;
    width: 200px;
}
}
		
		
@media all and (min-width: 0px) and (max-width: 767px) {
	
	.review-section iframe {
    display: none;
}

.review-sectionmobile iframe {
	display: block;
		}
	#main-header .btn-logo2 {
    height: auto;
    margin-left: 11px;
    padding-top: 12px;
    width: 200px;
	float: left;
}
	section.section-product-detailtabs .grid>.content{    float: none;}
section.section-product-detailtabs .grid aside{
    float: none;
}
}

@media all and (min-width: 768px) and (max-width: 1023px) {
		.review-section iframe {
    display: none;
}

.review-sectionmobile iframe {
	display: block;
		}
	#main-header .btn-logo2 {
    height: auto;
    margin-left: 2px;
    padding-top: 14px;
    width: 250px;
}
}

@media all and (min-width: 1024px) and (max-width: 1279px) {
	#main-header .btn-logo2 {
    height: auto;
    padding-top: 25px;
    width: 280px;
}
}

#phone-header .btn-logo2 {
    float: left;
    margin-left: 11px;
    padding-bottom: 11px;
    padding-top: 12px;
    width: 100px;
}
#phone-header .btn-logo2 img {
    height: auto;
    width: 100%;
}


.box-content .price {
			display: none !important;
		}


.box.box-button-bottom, .box .box-button-bottom {
			min-height: 350px;	
}

.fa.fa-100 {

    padding-bottom: 73px;
    padding-top: 87px;
}

.box .box-back ul li {
				text-align: left;
				padding-bottom: 10px;
			}

.box .box-back ul.disc {
				padding-left:28px;
}


#tab-product-highlights > .grid > aside {
    margin-top: 0;
}

section.section-product-subcategory .toolbar-sort {
	display: none;
}


@media all and (min-width: 0px) and (max-width: 767px) {
section.section-product-detailtabs .flow-tabs>li {
    width: 22%;
}
.review-section {
    margin-top: 15px;
}
}
@media all and (min-width: 0px) and (max-width: 400px) {
section.section-product-detailtabs .flow-tabs>li {
    width: 24%;
}
	.retailerOverlay input {
    margin-bottom: 10px;
}
}
@media all and (min-width: 0px) and (max-width: 419px) {
section.section-product-detailtabs .flow-tabs>li a {
    font-size: 9px;
}
}
@media (max-width: 419px) and (min-width: 0) {.productgrid .box .btn-default { 
    font-size: 12px!important; 
    width: 90%!important; 
    margin-bottom: 15px!important;
 }
 }

.slide-with-product-a .description {
			width: 279px;
}
.add-to-cart .vertical-separator-container {
				display: none !important;
}

.btn-default, input[type="submit"] {
			padding: 9px 20px !important;
		}

a .fa {
	vertical-align: top !important;
}



#product-registered-no-login-status .box-callout {
	display: none;
}



.slide-with-product-a .content.left {
			padding-left: 201px;
		}

#adBlock {
	display: none !important;
}

.ad {
	display: none !important;
}

.gsc-search-button.gsc-search-button-v2 {
	background-image: url("https://www.google.com/uds/css/v2/search_box_icon.png");
	background-repeat:no-repeat;
	background-position: center;
	
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	background-image: url("https://www.google.com/uds/css/v2/search_box_icon.png") !important;
	background-repeat:no-repeat !important;
	background-position: center !important;
			}
			
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
							padding-top: 17px !important;
						}
						
.gcsc-branding		{
									display: none;
}



.form234 li {
	list-style: none;
		padding-top: 2px;
}


.fa-shopping-cart::before {
	display: none;
			}

#status-header a .fa.ci-user {
	display: none;
}

table.comp {
	font-size: 12.3px;
}


.section-contact table.comp td {
	    border: 1px solid #000;
		padding: 5px;
}
		
.section-contact table.comp th {
	    border: 1px solid #000;
		padding: 5px;
}		

.section-contact table.comp .table-links a {
			color: white;
			text-decoration: underline;
		}

.section-contact table.comp .table-links a:hover {
			
			text-decoration: none;
		}

#key {
			padding-left: 55px;
		}

.article-normal h1 {
			font-size: 2.4em;
		}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
